/*****************************
*------- Media 1200px -------*
*****************************/
@media (max-width: 1199px) {
  .navigation-box-left {
    position: relative;
    z-index: 1050;
  }
  .hamburger {
    position: relative;
    display: inline-block;
    z-index: 1051;
  }
  .navigation-link {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.85);
  }
  .navigation-link ul {
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .navigation-link ul li {
    display: block;
    float: none;
    text-align: center;
    line-height: 2.1;
    margin-right: 0;
  }
  .navigation-link ul a {
    font-size: 28px;
    padding-bottom: 1px;
  }
  .navigation-link .active > a,
  .navigation-link .active > a:focus,
  .navigation-link .active > a:hover {
    color: #7b7b7b;
    cursor: default;
    text-decoration: none;
    border-bottom: 0;
  }
  .navigation-link.active {
    display: block;
  }
  .speaker-item .avatar-block-img {
    width: 165px;
    height: 165px;
  }
  .speaker-social {
    bottom: 15px;
    left: 25%;
  }
  .logo-img {
    width: 130px;
    height: 130px;
  }
  .logo-img-sm {
    width: 100px;
    height: 100px;
  }
  .slider-sponsor,
  .slider-infopartner {
    padding: 0 55px;
  }
  .news-item-img {
    height: 179px;
  }
  .footer-logo-brand {
    margin-left: auto;
    margin-right: auto;
  }
  .btn-gotop {
    left: 5%;
  }
  .error-header {
    font-size: 22px;
  }
  .page-results .speaker-social {
    bottom: 0;
  }
}

/*****************************
*------- Media 992px --------*
*****************************/
@media (max-width: 991px) {
  .speaker {
    min-height: 840px;
  }
  .flow-caption {
    margin-bottom: 20px;
  }
  .contact-item-avatar {
    width: 155px;
    height: 155px;
  }
  .contact-item-img {
    width: 135px;
    height: 135px;
  }
  .captcha-wrap > .col-xs-6:first-child {
    padding-right: 0;
  }
  .program-item-name p {
    font-size: 16px;
  }
  .cbc-word {
    font-size: 40px;
  }
  .cbc-letter {
    height: 390px;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
  p,
  .panel-body p,
  .panel-body ul,
  .panel-body ol {
    font-size: 14px;
  }
  .cbc-wall-left,
  .cbc-wall-middle,
  .cbc-wall-right {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .about h1 {
    margin: 0 0 40px;
  }
  .panel-title > a {
    font-size: 18px;
  }
  .speaker-item .avatar-block-img {
    width: 130px;
    height: 130px;
  }
  .avatar-block {
    height: 215px;
  }
  .speaker-social {
    bottom: 0;
  }
  .slider-speaker {
    margin-top: 0;
  }
  .speaker-info-name {
    font-size: 16px;
  }
  .speaker-info-position,
  .logo-item-caption {
    font-size: 9px;
  }
  .speaker-info-theme {
    font-size: 12px;
  }
  .program h2 {
    margin-bottom: 90px;
  }
  .program-item-name {
    max-width: 285px;
  }
  .program .btn-corner {
    margin-top: 40px;
    margin-bottom: 0;
  }
  .sliders {
    padding-bottom: 75px;
  }
  .logo-img {
    width: 95px;
    height: 95px;
  }
  .logo-img-sm {
    width: 75px;
    height: 75px;
  }
  .slider-sponsor,
  .slider-infopartner {
    padding: 0 25px;
  }
  .news-item-img {
    height: 210px;
  }
  .contact-item-name {
    font-size: 16px;
  }
  .contact-item-position {
    font-size: 9px;
  }
  .contact-item-link a {
    font-size: 11px;
  }
  .map,
  .map-module {
    height: 250px;
  }
  .map-address {
    left: 5%;
    padding: 25px;
  }
  .resume .avatar-block {
    height: 215px;
  }
  .resume .avatar-block-img {
    width: 180px;
    height: 180px;
  }
  .resume-block-name {
    font-size: 20px;
  }
  .footer-info {
    padding: 60px 0 25px;
  }
  .footer-logo-brand {
    margin: 0 0 15px;
  }
  .similar-news-header {
    border-top: 1px solid #b2b2be;
    padding-top: 35px;
  }
  .news-similar .news-item-img {
    height: 130px;
  }
  .btn-event {
    font-size: 10px;
    padding: 7px 10px;
  }
  .btn-event-android,
  .btn-event-ios {
    padding-left: 30px;
  }
  .news-content p {
    font-size: 16px;
  }
  .error-header {
    font-size: 20px;
  }
  .error-caption {
    font-size: 14px;
  }
  .page-results .avatar-block {
    overflow: visible;
  }
  .page-results .avatar-block-img {
    width: 180px;
    height: 180px;
  }
  .page-results .speaker-social {
    bottom: -20px;
  }
  .resume-block .avatar-block-img {
    width: 180px;
    height: 180px;
  }
  .form-subscribe .checkbox {
    width: 490px;
  }
  .form-subscribe .checkbox label + .help-block {
    margin-left: 25px;
  }
}

/*****************************
*------- Media 767px --------*
*****************************/
@media (max-width: 767px) {
  .flex-presentation {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .speaker-item .avatar-block-img {
    width: 175px;
    height: 175px;
  }
  .speaker-item .avatar-block {
    height: 260px;
    margin-bottom: 20px;
  }
  .speaker-social {
    left: 30%;
  }
  .slider-speaker .slick-next {
    left: 70px;
  }
  .slider-speaker.box-right .slick-next {
    right: 15px;
  }
  .slider-speaker.box-right .slick-prev {
    right: 70px;
  }
  .flow-2 .slick-list::before {
    display: none;
  }
  .cbc-letter {
    height: 300px;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
  .navigation-box-right {
    width: 100%;
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1051;
    max-width: 320px;
    display: none;
  }
  .navigation-box .language-switcher {
    float: left;
    padding-left: 100px;
  }
  .navigation-link ul {
    top: 160px;
    width: 100%;
  }
  .navigation-link ul a {
    font-size: 18px;
  }
  .header-data h3 {
    font-size: 14px;
  }
  .header-data .link-map {
    font-size: 9px;
  }
  .header-data .link-map .fa {
    font-size: 12px;
  }
  .about h1 {
    margin: 30px 0;
  }
  .panel-title > a {
    font-size: 16px;
  }
  .panel-body {
    padding: 20px 30px;
  }
  .panel-group {
    min-height: 430px;
  }
  .slider-speaker {
    max-width: 500px;
    margin: 0 auto 65px;
  }
  .speaker h2 {
    margin-bottom: 25px;
  }
  .program {
    padding-bottom: 80px;
  }
  .program h2 {
    margin-bottom: 40px;
  }
  .program-item {
    max-width: 290px;
    margin: auto;
  }
  .slider-sponsor,
  .slider-infopartner {
    padding: 0 25px;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
  }
  .news-item {
    margin-left: auto;
    margin-right: auto;
  }
  .news-item-name a {
    font-size: 16px;
  }
  .news-item-data {
    font-size: 10px;
  }
  .contact-item {
    max-width: 315px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
  }
  .contact-item-name {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .contact-item-left .contact-item-avatar {
    float: left;
  }
  .contact-item-left .contact-item-name
  .contact-item-left .contact-item-position,
  .contact-item-left .contact-item-link {
    padding-left: 110px;
  }
  .contact-item-right .contact-item-avatar {
    float: right;
  }
  .contact-item-right .contact-item-name,
  .contact-item-right .contact-item-position,
  .contact-item-right .contact-item-link {
    padding-right: 100px;
  }
  .contact-item-avatar {
    width: 100px;
    height: 100px;
  }
  .contact-item-img {
    width: 85px;
    height: 85px;
  }
  .contact-item-link a .fa {
    display: none;
  }
  .contact-item-link a {
    padding-left: 0;
  }
  .resume h2 {
    margin-bottom: 40px;
  }
  .resume-block {
    margin-bottom: 40px;
  }
  .form-subscribe .checkbox {
    width: 290px;
  }
  .form-subscribe .checkbox label + .help-block {
    margin-left: 16px;
  }
  .footer-info .col-xs-12:not(:first-child) {
    border-top: 0;
    padding-top: 0;
  }
  footer .btn-corner {
    margin-bottom: 15px;
  }
  .footer-info .social {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
  }
  .footer-logo-brand {
    margin: 15px auto;
  }
  .news-item-img {
    height: auto;
  }
  .modal-speaker .avatar-block-img {
    width: 120px;
    height: 120px;
  }
  .modal-speaker .avatar-block {
    width: 140px;
    height: 140px;
    margin: -80px auto 20px;
  }
  .modal .close {
    width: 25px;
  }
  .modal-become .modal-header h2 {
    font-size: 20px;
    text-align: center;
  }
  .modal-thanks .modal-content {
    min-height: 270px;
  }
  .modal-thanks .modal-content h2 {
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
  }
  .modal-thanks .modal-content p {
    padding: 0 15px;
  }
  .modal-thanks .feedback-text::before,
  .modal-thanks .feedback-text::after {
    width: 15px;
  }
  .modal-thanks .modal-body {
    padding-left: 0;
    padding-right: 0;
  }
  .modal-thanks .feedback-text {
    padding: 0 20px;
  }
  .program-item {
    margin-bottom: 20px;
  }
  .news-similar .news-item-img {
    height: auto;
  }
  .news-content strong {
    font-size: 14px;
  }
  .news-content h1 {
    font-size: 20px;
  }
  .page-content h1 {
    margin-bottom: 30px;
  }
  .btn-gotop {
    left: 2%;
    width: 35px;
    height: 35px;
  }
  .news-content p {
    font-size: 14px;
  }
  .program-item {
    min-height: inherit;
  }
  .error-wrap .img-robot {
    position: relative;
    padding: 0;
    margin: auto;
  }
  .img-404 {
    margin: 0 auto 35px;
  }
  .error-wrap {
    padding: 10px 0 35px;
  }
  .error-header {
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
  }
  .error-caption {
    text-align: center;
    margin-bottom: 20px;
  }
  .form-search {
    margin-bottom: 0;
  }
  .feedback-error {
    padding: 0 30px;
  }
  footer p {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
  .logo-box {
    max-width: 130px;
  }
}

/*****************************
*------- Media 320px --------*
*****************************/
@media (max-width: 599px) {
  .panel-title > a,
  .panel-body p,
  .panel-body ul,
  .panel-body ol {
    font-size: 12px;
  }
  .panel-title > a {
    padding: 18px 35px 18px 15px;
  }
  .panel-title > a[aria-expanded="true"]::after,
  .panel-title > a::after {
    right: 15px;
  }
  .cbc-word {
    font-size: 24px;
  }
  .slider-sponsor,
  .slider-infopartner {
    padding: 0 15px;
    max-width: 400px;
  }
  .logo-img {
    width: 70px;
    height: 70px;
  }
  .cbc-letter {
    height: 240px;
  }
  .speaker-item .avatar-block-img {
    width: 120px;
    height: 120px;
    top: 45%;
  }
  .speaker-item .avatar-block {
    height: 160px;
    margin-bottom: 20px;
  }
  .speaker-social {
    width: 30px;
    height: 30px;
    bottom: 0;
    left: 40%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .page-results .speaker-social {
    left: 35%;
    width: 40px;
    height: 40px;
  }
  .page-results .speaker-social a {
    width: 40px;
    height: 38px;
  }
  .page-results .speaker-social .fa {
    font-size: 22px;
  }
  .speaker-social a {
    width: 30px;
    height: 28px;
  }
  .speaker-social .fa {
    font-size: 18px;
  }
  .speaker-info-name {
    font-size: 14px;
  }
  .speaker-info-position {
    margin-bottom: 20px;
  }
  .sliders .btn-corner {
    margin-bottom: 15px;
  }
  .map,
  .map-module {
    height: 430px;
  }
  .map-address {
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #17080d;
  }
  .map-address p {
    margin: auto;
  }
  .slider-speaker {
    max-width: 100%;
  }
}

@media (max-width: 499px) {
  .sliders .btn-corner {
    max-width: 200px;
    width: 100%;
  }
  .pagination > li > a,
  .pagination > li > span {
    padding: 6px 4px;
  }
  .pagination .separator span {
    margin: 0;
  }
}

@media (max-width: 399px) {
  .subscribe p {
    font-size: 9px;
  }
  .cbc-word {
    font-size: 18px;
  }
  .slider-sponsor,
  .slider-infopartner {
    max-width: 290px;
  }
  .logo-img-sm {
    width: 55px;
    height: 55px;
  }
  .speaker-item .avatar-block {
    height: 150px;
  }
  .speaker-item .avatar-block-img {
    width: 100px;
    height: 100px;
  }
  .cbc-letter {
    height: 140px;
  }
  .cbc-wall-left .cbc-word .img-responsive {
    max-width: 70%;
  }
  .cbc-wall-middle .cbc-word .img-responsive {
    max-width: 50%;
  }
  .header-data {
    padding-top: 15px;
    max-width: 125px;
  }
  .link-calendar {
    bottom: -5px;
  }
  .contact-item {
    max-width: 290px;
  }
  .contact-item-avatar {
    display: none;
  }
  .contact-item-left .contact-item-name,
  .contact-item-left .contact-item-position,
  .contact-item-left .contact-item-link {
    padding-left: 0;
  }
  .contact-item-right .contact-item-name,
  .contact-item-right .contact-item-position,
  .contact-item-right .contact-item-link {
    padding-right: 0;
  }
  .contact-item-link a {
    padding-left: 20px;
  }
  .contact-item-link a .fa {
    display: block;
  }
}

@media (max-height: 500px) and (max-width: 650px) and (min-width: 400px) {
  .navigation-box-right {
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .navigation-link ul {
    top: 75px;
    max-height: 200px;
    overflow: auto;
  }
}

@media (max-width: 768px) {
  .g-recaptcha--position {
      /* transform: scale(0.77) translate(-5px, 0); */
      position: relative;
    }
  .form-group .g-recaptcha--position{
    transform: scale(0.77) translate(-33px, 0);
  }
  .field-newssubscribe-recaptcha_1 .g-recaptcha--position{
    transform: scale(0.77) translate(-8px, 0);
  }
  .field-newssubscribe-recaptcha_6 .g-recaptcha--position{
    transform: scale(0.77) translate(-8px, 0);
  }
  .field-newssubscribe-recaptcha_7 .g-recaptcha--position{
    transform: none;
  }
  .field-newssubscribe-recaptcha_1 .help-block {
    margin-left: 0px;
  }
  .field-becomespeaker-recaptcha_2 .help-block {
    margin-left: 12px;
  }
  .field-getpresentations-recaptcha_3 .help-block {
    margin-left: 12px;
  }
  .field-becomepartner-recaptcha_4 .help-block {
    margin-left: 12px;
  }
  .field-becomesponsor-recaptcha_5 .help-block {
    margin-left: 12px;
  }
  .field-newssubscribe-recaptcha_6 .help-block {
    margin-left: 30px;
  }
}
